/* ===== HEADER ===== */

/* kereső blokk vízszintes sor */

#rid-header-second .field__item{
  display:flex;
  align-items:center;
  gap:6px;
  height:100%;
  cursor:pointer;
}

/* p tagek reset */

#rid-header-second p{
  margin:0;
  line-height:1;
}

/* ikon */

#rid-header-second svg{
  width:22px;
  height:22px;
  display:block;
}

/* keresés szöveg */

#rid-header-second p:last-child{
  font-size:var(--fs-body);
}

/* ===== HEADER LAYOUT ===== */

header[role="banner"] .pr-header__regions-multiple{
  display:flex;
  align-items:center;
  justify-content:space-between;
  height:64px;
  padding:0 20px;
  background:#fff;
}

/* régiók */

#rid-header-first,
#rid-header-second{
  display:flex;
  align-items:center;
  height:100%;
}

/* ===== LOGO ===== */

.site-branding,
.site-branding__logo-link{
  display:flex;
  align-items:center;
}

.site-branding__logo-img {
  display: block;
  width: 278px;
  height: 48px;
}

.site-branding__name{
  display:none;
}

.site-branding__logo-link img{
  height:48px;
  width:auto;
  display:block;
}

/* ===== SEARCH LINK ===== */

.header-search{
  display:inline-flex;
  align-items:center;
  gap:6px;
  height:100%;
  white-space:nowrap;
  text-decoration:none;
  color:inherit;
  font-size:0.95rem;
}

/* ikon */

.header-search svg{
  width:22px;
  height:22px;
  display:block;
  flex-shrink:0;
}

/* szöveg */

.search-text{
  line-height:1;
}

/* hover */

.header-search:hover{
  opacity:0.7;
}